@charset "utf-8";

.contactbox_footout{margin-top: 0;}


.bgbox{margin-top: 400px;background-image: url("/common/images/contents_bg2.jpg");
background-repeat: repeat-y;
background-color: #f3f1e4;background-position: center top;}
.bgmes01 .tab00s {
    padding-bottom: 10px;
    margin: 0 auto;
    padding-top: 40px;
}
.bgmes01 .tab_content {
    display: none;
    padding: 40px 0 10px 0;
    clear: both;
    overflow: hidden;
}

.spacbox{
    padding: 40px 0;
    text-align: center;
}
.spacbox table{
    text-align: left;
}
.bgmes01 {
    padding-top: 80px;
    margin-top: 0px;
    padding-bottom: 40px;
}
/*スクロールするコンテンツ*/
.scrollbox1 {
padding-bottom: 50px;
}
.scrollbox2 {
padding-bottom: 50px;
}

.restnamebox{
width: 980px;
margin: 30px auto 5px auto;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  -webkit-align-items: center;
    align-items: center;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.restnamebox .leftbox {
width: 70%;
}
#container .restnamebox .leftbox h2.pagetitle {
  width: 100%;
    font-size: 2.8rem;
    margin: 0 0 5px 0;
}
#container .restnamebox .leftbox h2 span.stit{
font-size: 1.6rem;
display: block;
}
#container .restnamebox .leftbox h2 span.mtit{
display: block;
  position: relative;
  padding: 5px 0;
  width: 100%;
  line-height: 1.4;
}
#container .restnamebox .leftbox h2 span.mtit:after {
  content: "";
  display: block;
  height: 3px;
  background: -webkit-linear-gradient(to right, rgb(175, 130, 34), transparent);
  background: linear-gradient(to right, rgb(175, 130, 34), transparent);
  background-color:#af8222 ;
}


.restnamebox .rightbox {
width: 30%;
text-align: right;
}
.restnamebox .rightbox img.logo {
margin-bottom: 0px;
width: 250px;
}

.btn_gphoto a {
    position: relative;
    display: block;
    border: 1px solid #ab9e7b;
    width: 40%;
    background: linear-gradient(#ecdca9 ,#dac68e);
    color: #3c2925 !important;
    padding: 5px 0;
    text-align: center;
    margin: 0 auto;
}

.table_basic{margin: 30px 0;width: 100%;}
.btnlistlinknew.reserve6{text-align: center;}

.bgmes01{padding-top: 40px;margin-top: 45px;padding-bottom: 40px;}
.bgmes01 .h2titleb.cgr{text-align: center;display: block;margin-bottom: 20px;}


.bgmes01 .tab00s {padding-bottom: 40px;margin: 0 auto;padding-top: 40px;}
.bgmes01 .tab_item {font-size: 1.6rem;padding-top: 5px;padding-bottom: 5px;border-bottom: 3px solid #a89163;background-color: #a89163;text-align: center;border-right: 1px solid #efefef;color: #ffffff;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;}

.bgmes01 .tab_item:last-of-type {border-right: none;}

.bgmes01 .tab_item.last {border-right: none;}

.bgmes01 .tab_item:hover {opacity: 0.75;}
input[name="tab_item"] {display: none;}
.bgmes01 .tab_content {display: none;padding: 40px 0;clear: both;overflow: hidden;}
.gmenubox{text-align: center;margin-bottom: 50px;}
.bgmes01 .tab00s input:checked + .tab_item {color: #fff;position: relative;background: #af8222;}
.bgmes01 .tab00s input:checked + .tab_item:before {position: absolute;bottom: -10px;left: 45%;width: 0;height: 0;content: '';border-width: 14px 12px 0 12px;border-style: solid;border-color: #af8222 transparent transparent transparent;}

.bgmes01 .tab_content .boxin555 a{display: block;width: 300px;text-decoration: none !important;background-color: #e9d1b5;color: #53401c !important;text-align: center;margin:0 40px 40px 0;}
.bgmes01 .tab_content .boxin555 a:nth-child(3n) {margin:0 0 40px 0px;}
.bgmes01 .tab_content .boxin555 a span{display: block;height: 5em;display: -webkit-flex;display: flex; -webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;}
.bgmes01 .tab_content .boxin555 a:link{color: #53401c;}
.bgmes01 .tab_content .boxin555 a:visited{color: #53401c;}
.bgmes01 .tab_content .boxin555 a:hover{color: #53401c;}
.bgmes01 .tab_content .boxin555 a:active{color: #53401c;}

.bgmes01 .tab_content .boxin555{display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;}

.bgdottedgla{text-align: center;padding: 40px 0;}
.bgdottedgla .slider_gallary{margin: 80px auto 0 auto;padding-bottom: 60px;width: 100%;position: relative;}
.bgdottedgla .slider_gallary .slick-list{background-color: #d7ccb7;}
.bgdottedgla .slider_gallary li a img{height: auto;width: 100%;}
.bgdottedgla .slider_gallary li{margin-left: 20px;margin-right: 20px;}
.bgdottedgla .slider_gallary li.slick-slide{opacity: 0.3;background-color: #000000;}
.bgdottedgla .slider_gallary .slick-prev.slick-arrow{top: 30%;left: 15%;position: absolute;z-index: 100;}
.bgdottedgla .slider_gallary .slick-next.slick-arrow{top: 30%;right: 15%;position: absolute;z-index: 100;}
.bgdottedgla .slider_gallary li.slick-current:not(a){opacity: 1;}

.bgdottedgla .slider_gallary .slick-dots li button {display: none;}
.bgdottedgla .slider_gallary .slick-dots li {display: inline;margin-left: 5px;margin-right: 5px;}
.bgdottedgla .slider_gallary .slick-dots li:after {content: url("/common/images/dot.png");}
.bgdottedgla .slider_gallary .slick-dots li:hover:after {content: url("/common/images/dot_on.png");}
.bgdottedgla .slider_gallary .slick-dots li.slick-active:after {content: url("/common/images/dot_on.png");}
.bgdottedgla .slider_gallary .slick-dots{margin: 15px auto;text-align: center;}


.feature{background-image: url("/common/images/bgic.jpg");background-repeat: no-repeat;background-size: cover;padding: 40px 0;text-align: center;}
.feature .featureboxall .featureboxin .text h3{font-size: 2.2rem;}
.feature .featureboxall .featureboxin .text h3 span{font-size: 1.6rem;margin-right: 15px;}
.feature .featureboxall .featureboxin{display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;margin-top: 30px;}

.feature .featureboxall .featureboxin:nth-of-type(2) div.text{-webkit-order: -1;order: -1;text-align: right;margin-right: 25px;}

.feature .featureboxall .featureboxin:nth-of-type(2){-webkit-justify-content: flex-end;justify-content: flex-end;}

.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{text-align: left;margin-left: 25px;}

.feature .featureboxall .featureboxin .text .btnlistlinkv2c a{width: 90%;text-align: center;margin-left: auto;margin-right: auto;margin-top: 30px;display: block;}

.feature .featureboxall .featureboxin .text .btnlistlinkv2c a:hover{	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;}

@media screen and (max-width: 1300px) {
.feature .featureboxall .featureboxin .ph{width: 50%;}
.feature .featureboxall .featureboxin .ph img{width: 100%;height: auto;}
}

@media screen and (max-width: 768px) {
.feature .featureboxall .featureboxin .text h3{font-size: 2.0rem;margin-bottom: 5px;}
.feature .featureboxall .featureboxin .text h3 span{font-size: 1.2rem;margin-right: 0;}
.feature .featureboxall .featureboxin{margin-top: 10px;}
.gmenubox{text-align: center;margin-bottom: 20px;}
.bgmes01 .tab_content a:nth-child(3n) {margin:0 0 20px 0px;}
.bgmes01 .tab_content a span{height: 3em;}
.bgmes01 .h2titleb.cgr{margin-bottom: 5px;}
.restnamebox{
width: 100%;
margin: 0px auto 5px auto;
display: block;
text-align: center;
padding: 40px 0 0 0;
}
#container h2.pagetitle{font-size: 1.8rem;margin: 0px auto 5px auto;padding: 5px 0 0 0;}
.restnamebox .leftbox {
width: 100%;
}
#container .restnamebox .leftbox h2.pagetitle {
width: 100%;
font-size: 2.4rem;
margin: 0 0 5px 0;
}
#container .restnamebox .leftbox h2 span.stit{
font-size: 1.4rem;
display: block;
}
#container .restnamebox .leftbox h2 span.mtit{
display: block;
  position: relative;
  padding: 5px 0;
  width: 100%;
  line-height: 1.4;
}
#container .restnamebox .leftbox h2 span.mtit:after {
  content: "";
  display: block;
  height: 1px;
  background-color:#af8222 ;
}
#container table.table_basic th {
  text-align: center;
}
.restnamebox .rightbox {
  width: 100%;
text-align: center;
}
.restnamebox .rightbox img.logo  {
width: 45%;
margin-bottom: 5px;
}
#container table.table_basic {
    width: 96%;
    margin: 20px auto;
}
.btnlistlinknew a {
width: 90%;
}
.bgmes01 {
    padding-top: 40px;
    margin-top: 0px;
    padding-bottom: 20px;
}
.btn_gphoto a {
    position: relative;
    display: block;
    border: 1px solid #ab9e7b;
    width: 90%;
    background-color: #ab9e7b;
    color: #3B3B3B !important;
    padding: 5px 0;
    text-align: center;
    margin: 0 auto;
}
/*スクロールするコンテンツ*/
.scrollbox1 {
padding-bottom: 20px;
}
.scrollbox2 {
padding-bottom: 20px;
}

.bgmes01 .tab00s {
    padding-bottom: 10px;
    margin: 0 auto;
    padding-top: 20px;
}
.bgmes01 .tab_content {
    display: none;
    padding: 20px 0 10px 0;
    clear: both;
    overflow: hidden;
}
.bgmes01 .tab_item {width: calc(100%/2);font-size: 1.4rem;border-bottom: 1px solid #efefef;}

.feature .featureboxall .featureboxin .ph{width: 100%;margin-bottom: 5px;}
.feature .featureboxall .featureboxin{-webkit-flex-direction: column;flex-direction: column; -webkit-align-items: center;align-items: center;}

.feature .featureboxall .featureboxin .text h3 {line-height: 1.5;text-align: center;}
.feature .featureboxall .featureboxin .text h3 span{display: block;}

.feature .featureboxall .featureboxin:nth-of-type(2) div.text{-webkit-order: 2;order: 2;text-align: left;margin-right: 0;}
.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{margin-left: 0px;}

.bgdottedgla .slider_gallary .slick-prev.slick-arrow{top: 25%;left: 3%;position: absolute;z-index: 100;}
.bgdottedgla .slider_gallary .slick-next.slick-arrow{top: 25%;right: 3%;position: absolute;z-index: 100;}
.bgdottedgla .slider_gallary{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.bgdottedgla .slider_gallary li{margin-left: 10px;margin-right: 10px;}

.bgmes01 .tab_content .boxin555 img{width: 100%;height: auto;}

}

@media screen and (max-width: 500px) {
.bgdottedgla .slider_gallary .slick-prev.slick-arrow img,.bgdottedgla .slider_gallary .slick-next.slick-arrow img{width: 30px;height: auto;}
.bgdottedgla .slider_gallary .slick-prev.slick-arrow{top: 32%;left: 2%;position: absolute;z-index: 100;}
.bgdottedgla .slider_gallary .slick-next.slick-arrow{top: 32%;right: 2%;position: absolute;z-index: 100;}
}

@media screen and (min-width: 769px) {

.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{width:440px;}
.feature .featureboxall .featureboxin:nth-of-type(2) div.text{width: 540px;}

#header nav li.nac03 a{border-bottom: 1px solid #ffffff;background-color: #ffffff;color: #002063;}

.navthird .third_01 a,
.navthird .third_02 a,
.navthird .third_03 a,
.navthird .third_05 a{}

.pagetitle .subspan{font-size: 1.8rem;}

.table_basic th{width: 200px;}
.restaurant{background-image: url("../images/main_restaurant.jpg");background-repeat: no-repeat;background-position: center top ;}

}

@media screen and (max-width: 768px) {

.pagetitle .subspan{display: block;font-size: 1.4rem;}

.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;background-repeat: no-repeat;background-position: center 30px;background-size: contain;}*/
.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}
.bgmes01 .tab_content .boxin555 a{width: 100%;margin:0 auto 20px auto;}

}

.roomlistallpp .roomlistall{width: 1200px;margin-left: auto;margin-right: auto;}
.roomlistallpp .roomlistall .roomlistallin{display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.roomlistallpp .roomlistall .roomlistallin a span{display: block;text-decoration: none;}
.roomlistallpp .roomlistall .roomlistallin a{background-color: #ffffff;text-align: center;margin-top: 30px;line-height: 1.6;}
.roomlistallpp .roomlistall .roomlistallin a:link{text-decoration: none;}
.roomlistallpp .roomlistall .roomlistallin a .ph{margin-bottom: 5px;}
.roomlistallpp .roomlistall .roomlistallin a .detailroom{
background: linear-gradient(#d39a2a,#af8222 );
color: #ffffff;padding: 5px;}

.roomlistallpp .roomlistall .roomlistallin a .detailroom{position: relative;}
.roomlistallpp .roomlistall .roomlistallin a .detailroom span.yy{position: absolute;right: 30px;top: 15%;}
.roomlistallpp .roomlistall .roomlistallin a .detailroom span.yyin{position: relative;display: inline-block;padding: 0 0px 0 0px;vertical-align: middle;}
.roomlistallpp .roomlistall .roomlistallin a .detailroom span.yyin::before,
.roomlistallpp .roomlistall .roomlistallin a .detailroom span.yyin::after{position: absolute;top: 0;bottom: 0;right: 0;margin: auto;content: "";vertical-align: middle;}
.roomlistallpp .roomlistall .roomlistallin a .detailroom span.yyin::before{
left: 3px;width: 10px;height: 10px;border-top: 2px solid #ffffff;border-right: 2px solid #ffffff;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.roomlistallpp .roomlistall .roomlistallin a .subspan{display: inline;}

@media screen and (max-width: 1199px) {
.roomlistallpp .roomlistall{width: 90%;}

}
@media screen and (min-width: 769px) {
.roomlistallpp{padding-top: 90px;padding-bottom: 90px;}
.roomlistallpp .roomlistall .roomlistallin a{width: 32%;}
.roomlistallpp .roomlistall .roomlistallin a .ph{width: 100%;}
.roomlistallpp .roomlistall .roomlistallin a .ph img{width: 100%;height: auto;}
.roomlistallpp .roomlistall .roomlistallin a.lastbox987{margin-right: 34%;}
.roomlistallpp .roomlistall .roomlistallin a .name{font-size: 1.6rem;}

}

.roomlistallpp .h2titleb.cwr{display: block;text-align: center !important;}

@media screen and (max-width: 768px) {
.bgbox #header{background-position: center 30px;}
.roomlistallpp{padding-top: 15px;padding-bottom: 15px;}
.roomlistallpp .roomlistall .roomlistallin a .place{font-size: 1.2rem;letter-spacing: 0;margin: 0 0 5px 0;}
.roomlistallpp .roomlistall{width: 100%;}
.roomlistallpp .roomlistall .roomlistallin a .name{margin-top: 5px;font-size: 1.6rem;}
.roomlistallpp .roomlistall .roomlistallin a .name .subspan{display: block;font-size: 1.2rem;}
.roomlistallpp .roomlistall .roomlistallin a{background-color: #ffffff;text-align: center;margin-top: 15px;line-height: 1.5;}
h2.h2titleb {
    font-size: 2.0rem;
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
}
.footmenu00 .navmoresp {
    padding-bottom: 50px;
}
}

.btn_linkbox_rest {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin: 20px auto 30px auto;
}
.btn_linkbox_rest a {
width: 30%;
    display: block;
    background: linear-gradient(#d39a2a,#af8222 );
    color: #ffffff !important;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    font-size: 1.6rem;
    text-align: center;
}
@media screen and (max-width: 768px) {
.btn_linkbox_rest {
    display: block;
    margin: 30px auto 30px auto;
}
.btn_linkbox_rest a {
width: 90%;
font-size: 1.4rem;
    margin: 15px auto;
    padding: 10px;
}
}







.boxinnew7 .listbox span{display: block;}
.boxinnew7 .listbox .copyex span{display: inline;}
.boxinnew7 .listbox .copyex{margin-bottom: 8px;}
.boxinnew7 .listbox a{border: 1px dotted #ccc;padding: 15px 1%;background-color: #fff;margin-bottom: 15px;display: block;text-decoration: none;}

.boxinnew7 .listbox a:hover{opacity: 0.6;-webkit-transition: opacity 0.5s;-o-transition: opacity 0.5s;transition: opacity 0.5s;}

.boxinnew7 .listbox a .tit{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;width: 100%;border-bottom: 1px solid #888888;padding-bottom: 5px;margin-bottom: 20px;}
.boxinnew7 .listbox a .tit .y{
position: relative;display: inline-block;padding: 0 20px 0 16px;vertical-align: middle;}
.boxinnew7 .listbox a .tit .y::before,
.boxinnew7 .listbox a .tit .y::after{
position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;
}
.boxinnew7 .listbox a .tit .y::before{
left: 3px;width: 16px;height: 16px;border-top: 2px solid #3B3B3B;border-right: 2px solid #3B3B3B;-webkit-transform: rotate(45deg);transform: rotate(45deg);
}

@media screen and (min-width: 769px) {

.boxinnew7 .listbox a{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;-webkit-align-items: top;align-items: top;}

.boxinnew7 .listbox .fairbox_inn_ph{width: 35%;margin-right: 2%;}
.boxinnew7 .listbox .fairbox_inn_ph img{width: 100%;height: auto;}
.boxinnew7 .listbox .fairbox_inn_txt{width: 60%;}
.boxinnew7 .listbox a .tit{font-size: 1.8rem;font-weight: 900;}
.boxinnew7 .listbox a .copy{}
.boxinnew7 .listbox a .copyex{font-size: 1.6rem;}

}


@media screen and (max-width: 768px) {
.boxinnew7 .listbox a .tit{font-size: 1.6rem;}
.boxinnew7 .listbox a .copy{font-size: 1.4rem;}

.boxinnew7 .listbox .fairbox_inn_ph{margin-bottom: 15px;}
.bgmes01 .tab_content .boxinnew7 a span{height: auto !important;}

}